플릭커 / 인증필요